<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg2500m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">银行事务处理 (tfcmg2500m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以查看所选银行事务处理的行。要查看更多行明细，请双击某行或选中某行，然后在<GUIRef href="" role="menu">特定</GUIRef>菜单上单击<GUIRef href="/baanerp/tf/cmg/tfcmg2500m000#exec.cont.process" role="command">银行事务处理</GUIRef>。</Paragraph>
		</AimSection>
		<GeneralSection><SectionTitle>付款授权</SectionTitle>
			<Paragraph class="Default">只有授权用户可进行付款。在<GUIRef href="/baanerp/tf/cmg/tfcmg1100m000" role="session">付款授权 (tfcmg1100m000)</GUIRef> 进程中，可以定义用户授权和各种事务处理的最大金额。</Paragraph>
			<Paragraph class="Default">不能为<Link href="/baanerp/tf/glossary/glossary#BlockiCode_tf" role="glossary">冻结原因</Link>所链接的采购发票创建付款。<Link href="/baanerp/tf/glossary/glossary#000009" role="glossary">指定的审核人</Link>必须删除冻结原因。</Paragraph>
			<Paragraph class="Default">如需详细资料，请参阅<Link href="/baanerp/tf/onlinemanual/000017" role="manual">采购发票授权</Link>。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000501" role="manual">现金管理中的付款授权</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000495" role="manual">应付帐款中的付款授权</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000108" role="manual">银行事务处理的默认金额</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000139" role="manual">税金计算</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfcmg204.ttyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据编号</Title>
			</Header>
			<FuncDesc>在<Link href="/baanerp/tf/gld/tfgld1101m000" role="session">事务处理 (tfgld1101m000)</Link> 进程中选择的<Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">事务处理类型</Link>。此事务处理类型必须为<GUIRef href="/baanerp/tf/domains/gld.catg#cash" role="option">现金</GUIRef>事务处理类型。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000123" role="manual">使用事务处理类型</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.docn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据编号</Title>
			</Header>
			<FuncDesc>用于财务事务处理类型单据的唯一标识。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="balance"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">余额</Title>
			</Header>
			<FuncDesc>在指定时间之前输入的、具有指定的批和<Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">事务处理类型</Link>的期初余额和事务处理的总和。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果已将货币链接至事务处理类型，Infor ERP LN 则可计算此金额。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld011.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">余额</Title>
			</Header>
			<FuncDesc>银行事务处理所使用的货币。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.lino"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">行 号</Title>
			</Header>
			<FuncDesc>行号。</FuncDesc>
			<SimpleSection><Paragraph class="Default">行编号和单据编号的组合标识事务处理。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.docd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据日期</Title>
			</Header>
			<FuncDesc>在银行执行事务处理的日期。</FuncDesc>
			<DefaultValue><SectionTitle>
                                 默认值
                              </SectionTitle>
				<Paragraph class="Default">默认情况下显示当前日期。</Paragraph>
			</DefaultValue>
			<SimpleSection><Paragraph class="Default">
                                 Infor ERP LN 会根据此日期计算在<GUIRef href="/baanerp/tf/cmg/tfcmg2100s000#tfcmg204.tran" role="manual">事务处理类型</GUIRef>字段中指定的<GUIRef href="/baanerp/tf/domains/cmg.tran#customer" role="option">收款事务处理</GUIRef>或<GUIRef href="/baanerp/tf/domains/cmg.tran#supplier" role="option">付款事务处理</GUIRef>的默认已收额/已付额。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.tran"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理类型</Title>
			</Header>
			<FuncDesc>为在此进程中维护的数据选择事务处理类别。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.adty"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预付款 类别</Title>
			</Header>
			<FuncDesc>预付款类别。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果在<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</GUIRef> 进程中选中<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.aapc" role="manual">允许预付款类别</GUIRef>复选框，而且过帐方法为<GUIRef href="/baanerp/tf/domains/cmg.post#advance" role="option">预付款</GUIRef>，则必须选择一个类别。</Paragraph>
				<Paragraph class="Default">如需详细资料，请参阅<Link href="/baanerp/tf/domains/cmg.adty" role="domain">预付款类别</Link>。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.bpid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票开具方/发票接受方</Title>
			</Header>
			<FuncDesc>输入<Link href="/baanerp/tc/glossary/glossary#InvoicefrBus_tc" role="glossary">发票开具方业务伙伴</Link>代码或<Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">发票接受方业务伙伴</Link>代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.bkrn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">银行参考</Title>
			</Header>
			<FuncDesc>如果使用<Link href="/baanerp/tf/glossary/glossary#000434" role="glossary">银行参考编号</Link>，则此字段是发票的银行参考编号。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000430" role="manual">银行参考编号</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.tinv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票编号</Title>
			</Header>
			<FuncDesc>全部或部分由银行事务处理结算的发票的事务处理类型。</FuncDesc>
			<SimpleSection><List><ListIntro>如果<Link href="/baanerp/tf/cmg/tfcmg2100s000#tfcmg204.ttyp" role="formfield">单据</Link>字段中的值如下，则可以访问此字段：</ListIntro>
					<ListItem><GUIRef href="/baanerp/tf/domains/cmg.tran#customer" role="option">收款事务处理</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/domains/cmg.tran#supplier" role="option">付款事务处理</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.ninv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票编号</Title>
			</Header>
			<FuncDesc>全部或部分由银行事务处理结算的发票的单据编号。</FuncDesc>
			<SimpleSection><List><ListIntro>如果<Link href="/baanerp/tf/cmg/tfcmg2100s000#tfcmg204.ttyp" role="formfield">单据</Link>字段中的值如下，则可以访问此字段：</ListIntro>
					<ListItem><GUIRef href="/baanerp/tf/domains/cmg.tran#customer" role="option">收款事务处理</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/domains/cmg.tran#supplier" role="option">付款事务处理</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.schn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#PaymenSchedu_tc" role="glossary">付款计划</Link>行编号。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果使用<Link href="/baanerp/tf/glossary/glossary#000492" role="glossary">按装运收款</Link>，则该编号表示装运编号。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000477" role="manual">使用付款计划</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000490" role="manual">按装运收款 - 概览</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.pbpt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款方/收款方业务伙伴</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#PaytoBusineP_tc" role="glossary">收款方业务伙伴</Link>或<Link href="/baanerp/tc/glossary/glossary#PayfroBusine_tc" role="glossary">付款方业务伙伴</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.bppn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴付款编号</Title>
			</Header>
			<FuncDesc>输入支付给业务伙伴的付款编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ninv.balc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">采购发票余额合计</Title>
			</Header>
			<FuncDesc>发票余额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.amti"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票币种金额</Title>
			</Header>
			<FuncDesc>以<Link href="/baanerp/tf/cmg/tfcmg2100s000#tfcmg204.ccur" role="formfield">余额</Link>字段中定义的币种表示的付款金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ninv.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票币种金额</Title>
			</Header>
			<FuncDesc>银行事务处理货币。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.trfm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">转帐方式</Title>
			</Header>
			<FuncDesc>将事务处理转移到银行的方式。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果供应商支付银行成本，则您不能更改此字段。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000459" role="manual">银行手续费</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.cost"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">杂项成本</Title>
			</Header>
			<FuncDesc>不属于任何其它指定类别的银行成本。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果供应商支付银行成本，则您不能更改此字段。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000459" role="manual">银行手续费</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.cfrs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金流量原因</Title>
			</Header>
			<FuncDesc>事务处理的<Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link>。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000454" role="manual">现金流量对帐单</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">银行货币金额</Title>
			</Header>
			<FuncDesc>银行事务处理所使用的货币。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.rate"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇率</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#CurrenRates_tc" role="glossary">货币汇率</Link>。此汇率在<GUIRef href="/baanerp/tc/mcs/tcmcs0108m000" role="session">汇率 (tcmcs0108m000)</GUIRef> 进程中进行定义。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="defined.rate"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#CurrenRates_tc" role="glossary">货币汇率</Link>。此汇率在<GUIRef href="/baanerp/tc/mcs/tcmcs0108m000" role="session">汇率 (tcmcs0108m000)</GUIRef> 进程中进行定义。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.amnt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">银行货币金额</Title>
			</Header>
			<FuncDesc>以<Link href="/baanerp/tf/cmg/tfcmg2100s000#tfcmg204.ccur" role="formfield">余额</Link>字段中定义的币种表示的付款金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.dbcr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">借/贷</Title>
			</Header>
			<FuncDesc>使用此指示器将金额分类为借方金额/贷方金额。如果事务处理类型为<GUIRef href="/baanerp/tf/domains/cmg.tran#journal" role="option">日记帐</GUIRef>，则可以访问此字段。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.amth"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币金额</Title>
			</Header>
			<FuncDesc>以<Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">本币</Link>表示的付款金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.hcur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币金额</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">本币</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.vatc" OtherIDs="tfcmg204.cvat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">征税国家/代码</Title>
			</Header>
			<FuncDesc>应用于事务处理的征税国家和税码。</FuncDesc>
			<SimpleSection><List><ListIntro>在下列情况下，您可以访问此字段：</ListIntro>
					<ListItem>如果在<Link href="/baanerp/tf/cmg/tfcmg2100s000#tfcmg204.ttyp" role="formfield">单据</Link>字段中选择了<GUIRef href="/baanerp/tf/domains/cmg.tran#advance.paym" role="option">预付款</GUIRef>或<GUIRef href="/baanerp/tf/domains/cmg.tran#advance.rec" role="option">预收款</GUIRef>。</ListItem>
					<ListItem>如果在<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</GUIRef> 进程中选中了<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.advp" role="manual">计算预付/收款税金</GUIRef>复选框。</ListItem>
				</List>
				<Paragraph class="Default">仅当事务处理金额不低于<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</GUIRef> 进程的<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.amin" role="manual">符合征税标准的最小金额</GUIRef>字段所指定的金额时，Infor ERP LN 才会计算税额。</Paragraph>
				<Paragraph class="Default">输入进行税金计算的国家代码。此国家代码必须已经链接至<GUIRef href="/baanerp/tc/mcs/tcmcs0110s000" role="session">国别 (tcmcs0110s000)</GUIRef> 进程中的税码。</Paragraph>
				<Paragraph class="Default">
                                 Infor ERP LN 会显示链接至<GUIRef href="/baanerp/tf/cmg/tfcmg0150m000" role="session">按税码列出的税金扣除额过帐数据 (tfcmg0150m000)</GUIRef> 进程中有关此部分付款的折扣、滞纳金以及付款差额的征税国家。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000032" role="manual">税码</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.disa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">折扣金额</Title>
			</Header>
			<FuncDesc>如果在允许的折扣期间支付发票，Infor ERP LN 会从总发票金额中扣除此金额。</FuncDesc>
			<SimpleSection><List><ListIntro>如果<Link href="/baanerp/tf/cmg/tfcmg2100s000#tfcmg204.ttyp" role="formfield">单据</Link>字段中的值如下，则可以访问此字段</ListIntro>
					<ListItem><GUIRef href="/baanerp/tf/domains/cmg.tran#customer" role="option">收款事务处理</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/domains/cmg.tran#supplier" role="option">付款事务处理</GUIRef>
					</ListItem>
				</List>
				<List><ListIntro>如果<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</GUIRef> 进程中<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.disc" role="manual">部分付款的滞纳金/折扣</GUIRef>字段的值如下，Infor ERP LN 会提供默认折扣额</ListIntro>
					<ListItem><GUIRef href="/baanerp/tf/domains/cmg.disc#fully" role="option">全部</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/domains/cmg.disc#proport" role="option">按比例</GUIRef>
					</ListItem>
				</List>
				<Paragraph class="Default">如果选中了<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</GUIRef> 进程中的<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.bdat" role="manual">如果折扣超过容限则冻结折扣</GUIRef>复选框，而且折扣超过了<GUIRef href="/baanerp/tc/mcs/tcmcs0113s000" role="session">付款条款 (tcmcs0113s000)</GUIRef> 进程中定义的折扣容限金额，则不能处理银行事务处理。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.lapa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">滞纳金额</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#LatePaymenSu_tc" role="glossary">滞纳金</Link>金额。</FuncDesc>
			<SimpleSection><List><ListIntro>使用链接至以下发票的百分比计算滞纳金：</ListIntro>
					<ListItem><Link href="/baanerp/tf/acr/tfacr1110s000" role="session">销售发票 (tfacr1110s000)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tf/acp/tfacp1110s000" role="session">采购发票 (tfacp1110s000)</Link>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.pdif"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款差额</Title>
			</Header>
			<FuncDesc>所选发票的付款差额。</FuncDesc>
			<SimpleSection><List><ListIntro>如果<Link href="/baanerp/tf/cmg/tfcmg2100s000#tfcmg204.ttyp" role="formfield">单据</Link>字段中的值如下，则可以访问此字段：</ListIntro>
					<ListItem><GUIRef href="/baanerp/tf/domains/cmg.tran#customer" role="option">收款事务处理</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/domains/cmg.tran#supplier" role="option">付款事务处理</GUIRef>
					</ListItem>
				</List>
				<Paragraph class="Default">付款差额和百分比必须在<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</GUIRef> 进程中定义的容限范围内，或在<GUIRef href="/baanerp/tf/cmg/tfcmg1100m000" role="session">付款授权 (tfcmg1100m000)</GUIRef> 进程中专门为您定义的容限范围内。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.fcmt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">应收帐款让售佣金额</Title>
			</Header>
			<FuncDesc>以<Link href="/baanerp/tf/cmg/tfcmg2100s000#tfcmg204.ccur" role="formfield">余额</Link>字段中定义的货币表示的应收帐款让售佣金额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">默认的应收帐款让售佣金取决于在<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</GUIRef> 进程中为<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.fcpp" role="manual">部分付款的佣金</GUIRef>输入的值。可以更改此金额。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.vati"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税额</Title>
			</Header>
			<FuncDesc>以发票币种表示的税额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果税码已链接至发票，Infor ERP LN 会根据以付款/收款货币为指定的税码定义的数据来显示计算的税额。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000032" role="manual">税码</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.whti"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预扣所得税</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000401" role="glossary">预扣所得税</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.scti"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预扣社会保障税</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000434" role="glossary">预扣社会保障税</Link>金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.scei"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">社会保障税（公司部分）</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000435" role="glossary">社会保障税（费用）</Link>金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.fprd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计期</Title>
			</Header>
			<FuncDesc>银行事务处理的<Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">会计年度</Link>和会计期编号。</FuncDesc>
			<SimpleSection><Paragraph class="Default">会计期间是在<GUIRef href="/baanerp/tf/gld/tfgld0105m000" role="session">期间 (tfgld0105m000)</GUIRef> 进程中定义的。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.rprd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报表期</Title>
			</Header>
			<FuncDesc>报表年度和期间编号确定银行事务处理的报表期。</FuncDesc>
			<SimpleSection><Paragraph class="Default">报表期是在<GUIRef href="/baanerp/tf/gld/tfgld0105m000" role="session">期间 (tfgld0105m000)</GUIRef> 进程中定义的。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.vatp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">纳税期</Title>
			</Header>
			<FuncDesc>纳税年度确定了用来过帐银行事务处理税务报表的期段。</FuncDesc>
			<SimpleSection><Paragraph class="Default">纳税期是在<GUIRef href="/baanerp/tf/gld/tfgld0105m000" role="session">期间 (tfgld0105m000)</GUIRef> 进程中定义的。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.comp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务 公司</Title>
			</Header>
			<FuncDesc>过帐事务处理的财务公司。默认情况下显示当前公司。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果事务处理类型为<GUIRef href="/baanerp/tf/domains/cmg.tran#journal" role="option">日记帐</GUIRef>，则可以选择不同的公司。如果选择不同的公司，Infor ERP LN 会自动创建一个公司间事务处理。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000300" role="manual">公司间事务处理</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="inv.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票币种</Title>
			</Header>
			<FuncDesc>以<Link href="/baanerp/ci/glossary/glossary#000006" role="glossary">发票币种</Link>表示的收/付款金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="inv.balc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票/计划余额</Title>
			</Header>
			<FuncDesc>余额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.dim1" OtherIDs="tfcmg204.dim2 tfcmg204.dim3 tfcmg204.dim4 tfcmg204.dim5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐 1</Title>
			</Header>
			<FuncDesc>输入<Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">分帐</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg204.refr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考</Title>
			</Header>
			<FuncDesc>输入<Link href="/baanerp/tf/glossary/glossary#Reference_tf" role="glossary">参考</Link>文本。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">银行事务处理</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/cmg/tfcmg2100s000" role="session">银行事务处理 (tfcmg2100s000)</GUIRef> 进程，您可以使用此进程查看所选事务处理的详细资料。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配预付款/未分配应付款</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/cmg/tfcmg2106s000" role="session">指定发票的未分配/预付款 (tfcmg2106s000)</GUIRef> 进程。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果事务处理的类型为<GUIRef href="/baanerp/tf/domains/cmg.tran#unalloc.paym" role="option">未分配付款</GUIRef>或<GUIRef href="/baanerp/tf/domains/cmg.tran#advance.paym" role="option">预付款</GUIRef>，则可以使用此命令。</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配预收款/未分配应收款</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/cmg/tfcmg2105s000" role="session">指定发票的未分配/预收款 (tfcmg2105s000)</GUIRef> 进程。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果事务处理的类型为<GUIRef href="/baanerp/tf/domains/cmg.tran#unalloc.rec" role="option">未分配收款</GUIRef>或<GUIRef href="/baanerp/tf/domains/cmg.tran#advance.rec" role="option">预收款</GUIRef>，则可以使用此命令。</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="exec.user.2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">调节</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/cmg/tfcmg2120s000" role="session">现金管理事务处理 (tfcmg2120s000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">一次性 BP 地址</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/acp/tfacp1102s000" role="session">一次性 BP 地址 (tfacp1102s000)</GUIRef> 进程，您可以使用此进程定义业务伙伴的地址。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果业务伙伴是一次性（杂货）业务伙伴，则可以使用此命令。</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="tfcmg2101s000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">银行余额</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/cmg/tfcmg2101s000" role="session">银行余额 (tfcmg2101s000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款通知单对应的预付/收款/未分配应付/收款</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/cmg/tfcmg2250m000" role="session">指定汇款 (tfcmg2250m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.7"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预扣税...</Title>
			</Header>
			<FuncDesc>如果已针对发票登记了<Link href="/baanerp/tc/glossary/glossary#000401" role="glossary">预扣所得税</Link>或<Link href="/baanerp/tc/glossary/glossary#000434" role="glossary">预扣社会保障税</Link>，请使用此命令显示这些金额。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.8"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴未结发票</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/acp/tfacp2520m000" role="session">发票开具方业务伙伴未结发票 (tfacp2520m000)</GUIRef> 进程，该进程显示业务伙伴的可用预付款、未分配付款或贷方票据。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
